﻿@charset "utf-8";
/* CSS Document */


.showbox{ width:950px; margin:0 auto;}
.index01{ background:url(index_01.jpg) no-repeat; height:208px; position:relative;}
.index01 .wsf {
	width:927px;
	height:462px;
	position:absolute;
	left:13px;
	top:240px;
}
.index12{ background:url(index_12.jpg) no-repeat; height:120px; position:relative;}
.index12 div{
	position:absolute;
	width:469px;
	font:14px/26px '宋体';
	text-indent:2em;
	left: 450px;
	top: 10px;
}
.index14{ background:url(index_14.jpg) repeat-y; height:270px; position:relative;}
.index14 iframe{
	position:absolute;
	height:260px;
	top:4px;
	left: 30px;
	width: 894px;
}
.index15{ background:url(index_15.jpg) no-repeat; height:82px; position:relative;}
.index15 div{
	position:absolute;
	width:830px;
	font:14px/26px '宋体';
	text-indent:2em;
	left: 59px;
	top: 57px;
}
.index18{ background:url(index_18.jpg) no-repeat; height:120px; position:relative;}
.index18 div{
	position:absolute;
	font:14px/22px '宋体';
	color:#FFF;}
.index18 .t1{
	text-indent:2em;
	width:379px;
	left: 546px;
	top: 60px;
}
.index18 .t2{
	width:432px;
	left: 504px;
	top: 210px;
}
.index18 .t3{
	width:459px;
	left: 479px;
	top: 286px;
}
.index18 .t4{
	width:491px;
	left: 439px;
	top: 367px;
}
.index18 .t5{
	width:516px;
	left: 422px;
	top: 420px;
}
.index28{background:url(index_28.jpg) no-repeat; height:120px; position:relative;}
.index28 div{font:14px/22px '宋体'; position:absolute;}
.index28 .t1{
	width:348px;
	left: 104px;
	top: 27px;
}
.index28 .t2{
	width:352px;
	left: 542px;
	top: 22px;
}
.index28 .t3{
	font:12px/18px '宋体';
	width:352px;
	left: 102px;
	top: 133px;
}
.index28 .t4{
	width:337px;
	left: 541px;
	top: 134px;
}
.index28 .t5{
	width:351px;
	left: 107px;
	top: 254px;
}
.index28 .t6{
	width:350px;
	left: 544px;
	top: 251px;
}
.index31{ background:url(index_31.jpg) repeat-y; height:270px; position:relative}
.index31 iframe{
	position:absolute;
	height:262px;
	top: 7px;
	left: 25px;
	width: 900px;
}
.liuy{ background-color:#fff; height:440px;}
.index66{ background-color:#151a32;height:270px; position:relative;}
.index66 div{ position:absolute;font:14px/26px '宋体';
	color:#FF0;}
.index66 .t1{
	width:463px;
	left: 30px;
	top: 15px;
}
.index66 .t2{
	width:489px;
	left: 457px;
	top: 15px;
}